% \language "deutsch"
\relative c'  {
  %  \set Staff.instrumentName = \markup { "B. c." }
  \set Staff.midiInstrument = #"acoustic guitar (nylon)"  
     \overrideTimeSignatureSettings
     #'(4 . 4)  % timeSignatureFraction
     #'(1 . 8)  % baseMomentFraction
     #'(2 2 2 2 )    % beatStructure
     #'()       % beamExceptions
  %   \overrideTimeSignatureSettings
  %    #'(3 . 4)  % timeSignatureFraction
  %    #'(1 . 4)  % baseMomentFraction
  %    #'(1 1 1 )    % beatStructure
  %    #'()       % beamExceptions
  
  %  \override MultiMeasureRest #'expand-limit = 1
  
  \clef "bass"
  \time 2/4
  \compressEmptyMeasures
  \key g \minor
  g4 r8 g |
  c,4 f8 es |
  d4 es8 f |
  b,4 r |
  % 5
  a4 r8 a |
  b4 es8 d |
  c4 c' |
  d, r |
  d r |
  % 10
  d r |
  b8 es c[ d] |
  es4 c8 d |
  b4 r |
  c r |
  % 15
  b8 es c[ d] |
  g,4 r |
  g' r8 b |
  c,4 f8 es |
  d g es[ f] |
  % 20
  b,4 r |
  b' h |
  c c,8 d |
  es as f[ g] |
  c,4 r
  % 25
  c4 \change Staff = "up" \stemDown r16  e' f g  |
  f c d e f a, b c |
  b4 r16 f' g a |
  b8 \change Staff = "down" \stemNeutral g, b g |
  c4 r |
  % 30
  r8 f,[ a f] |
  b4 r |
  r8 e,[ g e] |
  a4 a, |
  a' a, |
  % 35
  a' a,8 g' |
  f4 g8 a |
  d,4 r |
  b' g8 a |
  f4 fis |
  % 40
  g f! |
  e16 g b g e g e g |
  cis, e g e cis e cis e |
  a,4 a' |
  a, a' |
  % 45
  r16 g e cis a g' e cis |
  a4 r8 g' |
  f[ g a a,] |
  d4 r |
  d r8 d' |
  % 50
  g,4 es' |
  d8[ d, d d] |
  r d[ d d] |
  d4 fis |
  g r |
  % 55
  g r8 h |
  c,4 as' |
  g8[ g, g g ] |
  r g[ g g] |
  \stemDown g4 g |
  % 60
  \stemNeutral c r8 h' |
  c16 g d' g, es' g, h g |
  c16 g d' g, es' g, h g |
  c4 r8 a |
  b16 f c' f, d' f, a f |
  % 65
  b f c' f, d' f, a f |
  b4 r8 \change Staff = "up" \stemDown d |
  es4 r |
  d r |
  \change Staff = "down" \stemNeutral c b |
  % 70
  f r8 d |
  es4 r |
  d r |
  c b |
  f r8 a' |
  % 75
  b4 b, |
  as' r |
  as as, |
  ges' r8 b |
  as c f, as |
  % 80
  b4 r |
  g r |
  d r8 es |
  f4 f, |
  b r |
  % 85
  r8 c[ d c] |
  b[ b b b] |
  r c[ d b] |
  e4 r |
  c r |
  % 90
  f r8 a |
  b4 c |
  f, r8 a |
  b4 c |
  \stemDown f,16 \change Staff = "up" \stemDown c' d e f8 \change Staff = "down" \stemNeutral d, |
  % 95
  es!8[ f es d] |
  c[ c c c ] 
  r c16 d es8 c |
  fis4 r |
  d r |
  % 100
  g r8 g, |
  c4 d |
  g, r8 g |
  c4 d |
  g, r |
  % 105
  g' r8 g |
  c,4 f8 es |
  d4 es8 f |
  d4 es8 f8 |
  b,4 r |
  % 110
  a r8 a |
  b4 es8 d |
  c4 c' |
  d, es8 d |
  c4 c' |
  % 115
  d, d, |
  d' d, |
  d' d, |
  g r |
  a r |
  % 120
  b r |
  c r |
  d d, |
  g' g, |
  d' b8 c |
  % 125
  d4 d,|
  g r |
  g' a |
  d, r |
  d es8 f |
  % 130
  b,4 r |
  b8 es c d |
  b4 h' |
  c b |
  a16 c es c a c a c |
  % 135
  fis, a c a fis a fis a |
  d,4 d |
  d, d' |
  r16 \stemDown c a fis d c' a fis |
  d4 r8 \stemNeutral c' |
  % 140
  b g d' d, |
  g4 r |
  g' r |
  g, r |
  r16 g' d b g g' d b |
  % 145
  g g' d b g g' d b |
  g4 d' |
  g, d' |
  g8 g16 a b8 b, |
  c' c, d' d, |
  <g, g'>4 r | \bar "|."
}